Loading...
Searching...
No Matches
msrunreadconfig.h File Reference
`#include <map>`
`#include <QVariant>`
`#include "../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::MsRunReadConfig

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Enumerations

enum class

pappso::MsRunReadConfigParameter {
pappso::TimsFramesMsRunReader_mobility_index_begin , pappso::TimsFramesMsRunReader_mobility_index_end , pappso::TimsFramesMsRunReader_mobility_one_over_k0_begin , pappso::TimsFramesMsRunReader_mobility_one_over_k0_end ,
pappso::TimsFramesMsRunReader_mz_begin , pappso::TimsFramesMsRunReader_mz_end , pappso::TimsFramesMsRunReader_mz_index_merge_window
}

## Variables

constexpr std::size_t | pappso::MAX_MS_LEVELS = 12